// src/types/kanban.ts

export type KanbanLabel = {
  id: string
  name: string
  color: string // e.g. "red", "green", "blue"
}

export type KanbanTodo = {
  id: string
  text: string
  done: boolean
}

export type KanbanCardData = {
  id: string
  title: string
  labels: KanbanLabel[]
  description: string
  todos: KanbanTodo[]
}
